Bug 456757 - ripping+ mp3 encoding : track numbers lost
ripping+ mp3 encoding : track numbers lost
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lam (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-26 11:43 EDT by colin bernet
Modified: 2014-01-12 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-27 12:27:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description colin bernet 2008-07-26 11:43:00 EDT
Hello, 

Description of problem:
For albums ripped with k3b and encoded with lame, the track order is
lost in amarok. 

Version-Release number of selected component (if applicable):
 k3b.x86_64                               1.0.5-3.fc8  
 lame.x86_64                              3.97-6.lvn8  
 amarok.x86_64                            1.4.9.1-3.fc8

How reproducible:
always

Steps to Reproduce:
1. insert a cd
2. Lauch k3b
3. Tools -> rip audio cd
4. Start ripping
5. Lauch amarok
6. Import the resulting directory into the track collection


Actual results:
track order is lost

Expected results:
track order should be preserved, which is for the case with KAudioCreator.


Additional info:

cheers, 
Colin
Comment 1 Rex Dieter 2008-07-26 13:27:11 EDT
Ripping to .ogg worksforme.  you sure lame isn't to blame here?
Comment 2 colin bernet 2008-07-27 12:27:22 EDT
you're right: I have to blame lame. 
I also see no problem when encoding to ogg. I'm going to file a bugreport to the
lame team. 

thanks, 

Colin

Note You need to log in before you can comment on or make changes to this bug.